<?xml version="1.0" encoding="UTF-8"?>


<infocenter_data version="1.0">
  <iar_template_variant>A</iar_template_variant>
  <iar_name>~ Software Package Links ~</iar_name>                             
  <iar_title>Software Package Links</iar_title>                  
</infocenter_data>
